RubyGems Navigation menu

Reverse dependencies for capistrano-precompile-chooser Latest version of the following gems require capistrano-precompile-chooser

總下載次數 1,199

這個版本 421

Gemfile:
= 複製 已複製

安裝:
=

License:

Ruby 版本需求: >= 1.9.3

相關連結: